@media screen and (min-width:1025px) {
	.banner .item {opacity:1 !important;}
	.banner .binbox {opacity:0;visibility:hidden;transform:translateX(-150px);-webkit-transform:translateX(-150px);-moz-transform:translateX(-150px);}
	.banner .slick-active {z-index:400 !important;}
	.banner .slick-active .img {-webkit-animation:decreaseHeight 1.2s forwards;animation:decreaseHeight 1.2s forwards;overflow:hidden;}
	.banner .slick-active .binbox {opacity:1;visibility:visible;transform:translateX(0);-webkit-transform:translateX(0);-moz-transform:translateX(0);transition:.78s 0.55s cubic-bezier(.215,.61,.355,1);-webkit-transition:.78s 0.55s cubic-bezier(.215,.61,.355,1);}
	
	.ibox-advantage-list li:hover{ background-color: #24A839;}
		.ibox-advantage-list li:hover:after { transform: scaleX(1); -webkit-transform: scaleX(1); -moz-transform: scaleX(1); transform-origin: 0; -webkit-transform-origin: 0; visibility:visible\9;}
		.ibox-advantage-list li:hover h2{ color: #fff;}
		.ibox-advantage-list li:hover .c{ color: #f3f3f3;}
		.ibox-advantage-list li:hover .ico .ico1{ opacity: 0; visibility: hidden\9; }
		.ibox-advantage-list li:hover .ico img.ico2{opacity: 1;visibility: visible;}
		/* .ibox-advantage-list li:hover .item{ transform: translateY(-45px); -webkit-transform: translateY(-45px); -moz-transform: translateY(-45px); -ms-transform: translateY(-45px); -o-transform: translateY(-45px); } */
		.ibox-advantage-list li:hover .ommore{ opacity: 1; visibility: visible\9; transform: rotate(180deg);-webkit-transform: rotate(180deg);-o-transform: rotate(180deg);-moz-transform: rotate(180deg);}
	}
	@media screen and (max-width:1799px){
		.nav .txt{padding: 0 24px;}
	}
	@media screen and (max-width:1752px){
		.nav .txt{padding: 0 21px;}
	}
	@media screen and (max-width:1699px){
		.nav .txt{padding: 0 19px;}
		.hsearch {
		    margin-left: 18px;
		}
	}
	@media screen and (max-width:1649px){
		.nav .txt {
		    padding: 0 16px;
		}
	}
	@media screen and (max-width:1600px) {.banner .binbox .by {font-size:55px;}
	.banner .binbox .zh {font-size:26px;}
	.nav .txt {padding:0px 14px;}
	.header-right .h-tel {font-size:20px;}
	.hsearch {margin-left:14px;}
	}
	@media screen and (max-width:1499px) {.header-right .management_system {margin-right:8px;}
	.hsearch {margin-right:12px;}
	.nav .txt {padding:0px 12px;}
	}
	@media screen and (max-width:1441px) {
	.logo {
	    left: 4%;
	}
	.header-right {
	    right: 4%;
	}
	.nav .txt {padding: 0px 13px; font-size: 15px;}
	.nav .subnav a {font-size:13px;}
	.banner .binbox .by {font-size:50px;}
	.banner .binbox .zh {font-size:24px;}
	}
	@media screen and (max-width:1399px) {.logo {left:2%;}
	.header-right {right:2%;top: 26px;}
	.nav .txt {font-size:16px;padding: 0px 15px;}
	.hsearch {
	    margin-right: 8px;
		margin-left: 14px;
	}
	.header-right i{height: 80px;top: -27px;}
	.header-right .h-tel {
	    font-size: 18px;
	}
	.header-right .management_system {
	    margin-right: 6px;
		height: 30px;
		top: -2px;
	}
	}
	@media screen and (max-width:1370px) {.banner .binbox .by {font-size:45px;}
	.banner .binbox .zh {font-size:20px;}
	.nav .txt {padding: 0px 13px;}
	}
	@media screen and (max-width:1359px) {.index-case .slick-next {right:10px;}
	.index-case .slick-prev {left:10px;}
	}
	@media screen and (max-width:1319px) {
		.nav .txt {
		    padding: 0px 12px;
		}
	}
	@media screen and (max-width:1299px){
		.nav .txt {
		    font-size: 15px;
		}
		.hsearch {
		    margin-left: 12px;
		}
	}
	@media screen and (max-width:1269px) {.top {background-color:#fff;border-bottom:3px solid #24A83A;height:54px;}
	.logo .img1 {display:none;}
	.logo .img2 {display:block;}
	.logo a {padding:10px 0px;height:34px;}
	.navbox,.top .languageBox {display:none;}
	.menu-handler,.menuBox {display:block;}
	.header-right {display:none;}
	.logo {left:5%;}
	}
	@media screen and (max-width:1260px) {.nav .txt {padding:0px 15px;font-size:16px;}
	.banner .binbox .by {font-size:40px;}
	.banner .binbox .line {height:34px;}
	.ibox-advantage-list h2 {
			font-size: 18px;
		}
	}
	@media screen and (max-width:1199px) {.index-news .news-tit {width:71%;}
	.inner-tit {font-size:34px;}
	.ind-parent {height:416px;}
	.ind-parent .parent-list .img,.ind-parent .parent-list a {width:auto;margin:6px;height:70px;}
	.ind-parent .parent-list a {line-height:31px;}
	.infangan-tabtit ul li {margin:0 12px;}
	.infangan-tabtit ul li span{font-size: 15px;}
	}
	@media screen and (max-width:1024px) {.banner {margin-top:57px;}
	.banner .img {position:relative;left:auto;top:auto;right:auto;bottom:auto;}
	.banner .pimg {display:none;}
	.banner .bimg {display:block;}
	.banner .binbox {width:90%;left:5%;margin-left:0;height:auto;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);}
	.banner .binbox .by {font-size:36px;}
	.banner .binbox .zh {font-size:18px;}
	.banner .binbox .en {font-size:14px;}
	.banner .binbox .line {height:30px;}
	.banner .binbox .ico {width:30px;height:30px;margin-bottom:0;}
	.banner .slick-dots {bottom:3%;}
	
	
	.ibox-advantage{display: none;}
	/* .ibox-advantage{ opacity: 1; visibility: visible; transform: translateY(0); -webkit-transform: translateY(0); -moz-transform: translateY(0);padding-bottom: 0;margin-left: 0;transform: translateX(-50%);width: 100%;position: relative;} */
	.ibox-advantage-list{ margin-top: 15px;padding-bottom: 15px;}
	.ibox-advantage-list li {
		width: 25%;
		border-bottom: 1px solid #d1d1d1;
	}
	.ibox-advantage-list .ico{ width: 45px; height: 45px;}
	
	.inner-tit {font-size:32px;}
	.index-case .case-other .desc {margin-right:45px;}
	.index-case .case-other .desc img {width:34px;}
	.index-news .news-title span {font-size:22px;}
	.index-news .news-desc-ibox .tit {margin-top:6px;}
	.index-news .news-ilist {margin:0 -8px;}
	.index-news .inner {margin:0 8px;padding: 0 10px;}
	.index-case .case-tab-ibox {margin:0 -8px;}
	.index-case .item {margin:0 8px;}
	.ny-case-box.index-case .item {
	    margin: 0 8px 40px;
	}
	.index-case .case-other .desc span {color:#333;font-size:14px;}
	.ind_service{padding-top: 40px;padding-bottom: 6px;}
	}
	@media screen and (max-width:991px) {.index-case .tit a {font-size:20px;}
	.index-case .text {width:100%;}
	.index-case .case-other .desc {margin-right:0;margin-bottom:8px;display:block;}
	.index-case .case-other .desc img {width:30px;}
	.index-case .case-other {margin-bottom:8px;}
	.index-news .news-ilist-box {margin-bottom:26px;border-bottom:1px solid #EEEEEE;}
	.index-news .news-tit {width:86%;}
	.ind-parent {height:380px;}
	.ind_service .service-list .col-md-3 {width:25%;}
	.index-news .news-ilist .col-md-12:nth-child(2),.index-news .news-ilist .col-md-12:nth-child(3){display: none;}
	.index-news .news-ilist .col-md-12 {width:100%;}
	.ind-parent .parent-list .img,.ind-parent .parent-list a {height:54px;}
	.ind-parent .parent-list a {line-height:16px;}
	.infangan-tabtit ul li {text-align:left;width:100%;margin:0 0 15px 0;}
	.infangan-tabtit ul li:nth-child(1),
	.infangan-tabtit ul li:nth-child(2){
		width: 100%;
	}
	.infangan-tabtit ul li i{vertical-align: -18px;}
	.infangan-tabtit ul li span{font-size: 16px;}
	.infangan .infangan-ibox .right {padding-left:22px;padding-right:22px;padding-top:30px;}
	.index-case .slick-next {right:8px;margin-top:-136px;}
	.index-case .slick-prev {left:8px;margin-top:-136px;}
	.banner .slick-prev, .banner .slick-next{
		opacity: 0;
	}
	.common_wrap{
		margin-top: 57px;
	}
	.teamcompany_menu li {
	    margin-right: 30px;
	}
	.teamcompany_menu_font {
	    height: 45px;
	    line-height: 45px;
		font-size: 13px;
	}
	.teamcompany_menu_wrap {
	    height: 50px;
	}
	}
	@media screen and (max-width:860px) {.banner .binbox .by {font-size:30px;}
	}
	@media screen and (max-width:641px) {.vwrap .videobox {width:400px;margin-left:-218px;height:260px;margin-top:-130px;}
	.vwrap .close {right:-5px;top:-32px;}
	.menuBox {width:70%;}
	.menuBox .languageBox {padding:20px 12%;}
	.menuMoblie .nav-link {padding:10px 12%;font-size:16px;}
	.menuMoblie .subnav a {padding:6px 12%;font-size:14px;}
	.banner .binbox .by {font-size:24px;font-weight:normal;}
	.banner .binbox .zh {font-size:16px;font-weight:normal;}
	.banner .binbox .en {display:none;}
	.banner .binbox .line {height:20px;margin-top:15px;}
	.banner .binbox .ico {width:24px;height:24px;margin-top:15px;}
	.banner .slick-dots li {width:7px;margin:0px 5px;}
	.banner .slick-dots li a {position:relative;left:auto;top:auto;width:6px;height:6px;border:1px solid #fff;background-color:transparent;border-radius:50%;display:block;}
	.banner .slick-dots li.slick-active a {height:6px;background-color:#fff;}
	
	.ibox-advantage-list li{ 
			padding: 16px 3% 10px;
			width: 50%;
			text-align: center;
	}
	.ibox-advantage-list li.n3,.ibox-advantage-list li.n4{border: 0;}
	.ibox-advantage-list li.n2:before{
		background-color: #FFFFFF;
	}
	.ibox-advantage-list .c{height: 92px;}
	.ibox-advantage-list .ico {
		margin:0px auto 5px;
	}
	.ibox-advantage-list{
		padding-bottom: 40px;
		margin-top: 30px;
	}
	
	.inner-tit {font-size:26px;}
	.inner-text {font-size:12px;padding:0 8px;}
	.ind_service .text {font-size:10px;}
	.ind_service .tit {font-size:16px;margin-top:5px;}
	.ind_service .img {height:48px;}
	.ind_service .img img {width:42px;}
	.index-news {padding:40px 0 40px;}
	.index-news .news-tit {width:73%;font-size:15px;}
	.index-news .news-recommend-list .news-item a {height:50px;line-height:50px;}
	.ind-parent {height:auto;padding-top:40px;padding-bottom: 40px;padding-left: 10px;padding-right: 10px;box-sizing: border-box;}
	.ind-parent.ny-parent{padding-top: 40px;height: auto;}
	.foot-tel .t2{display: none;}
	.foot-tel .t1 em{display:block;margin-top: 0;}
	.foot-tel .t3{display: none;}
	.foot-tel .t4 {
	    margin-top: 16px;
	}
	.infangan-tabbox{padding: 0 10px;}
/* 	.foot-tel .t3,.foot-tel .t4{text-align: center;vertical-align: middle;margin: 0 5px;display: inline-block;} */
	.ind-parent .parent-list .col-md-4 {width:33.3%;}
	.ind-parent .parent-list .img,.ind-parent .parent-list a {height:41px;margin:4px;}
	.ind-parent .parent-list a {font-size:50px;line-height:16px;}
	.ind-parent .parent-list {margin:0 -4px;}
	.index-case {padding:40px 0 38px;}
	.index-case .case-other .desc {display:block;font-size:13px;margin-right:16px;}
	.index-case .case-other .desc img {width:22px;}
	.index-case .case-other .desc span {font-size:13px;}
	.index-case .tit a {font-size:18px;}
	.index-case .col-md-6{width: 100%;}
	.menuBox .management_system {display:block;margin:0 auto 10px;}
	.ind_service .service-list .col-md-4 {width:33.3%;}
	.index-news .news-desc-ibox .tit a {font-size:16px;line-height:26px;height: auto;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
	.index-news .news-desc-ibox .tit {
	    margin-top: 10px;
	}
	.index-news .ind-news-ibox .item {padding-bottom:10px;}
	.infangan .infangan-ibox {height:auto;}
	.infangan-ibox .col-md-6 {width:100%;height:auto;}
	.infangan .infangan-ibox .imgs {height:240px;}
	.infangan .infangan-ibox .right {padding-bottom:50px;padding-top:25px;}
	.infangan {height:auto;padding-bottom:60px;}
	.infangan-parent {display:none;}
	.infangan .infangan-ibox .tit a {font-size:18px;margin-bottom: 8px;}
	.index-case .slick-next,.index-case .slick-prev {transform:scale(0.7);-webkit-transform:scale(0.7);-moz-transform:scale(0.7);-ms-transform:scale(0.7);-o-transform:scale(0.7);}
	.index-case .slick-next {right:2px;margin-top:-130px;}
	.index-case .slick-prev {left:2px;margin-top:-130px;}
	.infangan .swiper-container-horizontal>.swiper-pagination-bullets {display:block;bottom: 16px;}
	.infangan-tabtit ul li{margin: 0;}
	.infangan-tabtit ul li i{ transform:scale(0.5) ; -webkit-transform:scale(0.5) ; -moz-transform:scale(0.5) ; -ms-transform:scale(0.5) ; -o-transform:scale(0.5) ; }
	.infangan-tabtit ul li span{font-size: 11px;margin-left: -5px;margin-top: 4px;}
	.common_wrap{display: none;}
	
	}
	@media screen and (max-width:481px) {.banner .binbox .by {font-size:19px;}
	.banner .binbox .zh {font-size:14px;margin-top:5px;}
	}
	